// PDRCore
"Please turn on “%@” positioning permissions"="Please turn on “%@” positioning permissions";
"Reauthorization"="Reauthorization";
"Not allowed"="Not allowed";
"“%@” Authorization failed. Do you want to reauthorize?"="“%@” Authorization failed. Do you want to reauthorize?";

"There is no uni applet (%@) application resource in the running path, please check whether the application resource is deployed normally"="There is no uni applet (%@) application resource in the running path, please check whether the application resource is deployed normally";
"Refresh"="Refresh";
"copy Link"="copy Link";
"Use Safari to open"="Use Safari to open";
"Share page"="Share page";
"return"="return";
"Shut down"="Shut down";
"Close tab"="Close tab";
"Collection"="Collection";
"Click here to return to the main list"="Click here to return to the main list";
"  Set  "="  Set  ";
" History "=" History ";
" Refresh "=" Refresh ";
" Share "=" Share ";
"Add to favorites"="Add to favorites";
"Add to desktop"="Add to desktop";
"initializing"="initializing";
"Buffering"="Buffering";
"resources (%@) are being buffered. Do you want to continue waiting?"="resources (%@) are being buffered. Do you want to continue waiting?";
"current location"="current location";
"Positioning"="Positioning";
"family address"="family address";
"Unit address"="Unit address";
"Beta version (the application has not been audited, and there may be security risks)"="Beta version (the application has not been audited, and there may be security risks)";
"formal edition"="formal edition";
"Currently using %@, whether to switch to %@"="Currently using %@, whether to switch to %@";
"The current application is a developer test version, which has not been reviewed and may have security risks"="The current application is a developer test version, which has not been reviewed and may have security risks";
"Trust this app and don’t prompt again"="Trust this app and don’t prompt again";
"Error loading streaming app"="Error loading streaming app";
"Prompt"="Prompt";
"Unable to connect to server, please check network settings"="Unable to connect to server, please check network settings";
"Quit"="Quit";
"The current environment does not support downloading unlicensed applications"="The current environment does not support downloading unlicensed applications";


//广告
"AD"="AD";
"View details"="View details";
"Download"="Download";
"Open"="Open";
"jump over"="jump over";

//video
"Brightness"="Brightness";
"Volume"="Volume";
"Barrage"="Barrage";

// devtool
"search"="search";
"Connecting to debugging service (%@)"="Connecting to debugging service (%@)";
"The connection with debugging service has been disconnected. Possible reasons are as follows: \n1. the mobile phone and PC are not in the same LAN. \n2. Mobile phones use mobile networks. \n3. Mobile phone uses VPN and other proxy settings. \n4. The PC has a firewall."="The connection with debugging service has been disconnected. Possible reasons are as follows: \n1. the mobile phone and PC are not in the same LAN. \n2. Mobile phones use mobile networks. \n3. Mobile phone uses VPN and other proxy settings. \n4. The PC has a firewall.";
"Unable to connect to debug service connection. Possible reasons are as follows: \n1. the mobile phone and PC are not in the same LAN. \n2. Mobile phones use mobile networks. \n3. Mobile phone uses VPN and other proxy settings. \n4. The PC has a firewall."="Unable to connect to debug service connection. Possible reasons are as follows: \n1. the mobile phone and PC are not in the same LAN. \n2. Mobile phones use mobile networks. \n3. Mobile phone uses VPN and other proxy settings. \n4. The PC has a firewall.";
"Reconnection debugging service"="Reconnection debugging service";
"Cancel"="Cancel";
"OK"="OK";

//地图
"starting point"="starting point";
"terminal point"="terminal point";
"Failed to verify the configured Baidu map key (appkey) [%d], reference: https://ask.dcloud.net.cn/article/29"="Failed to verify the configured Baidu map key (appkey) [%d], reference: https://ask.dcloud.net.cn/article/29";
"Baidu Maps"="Baidu Maps";
"Gaode Maps"="Gaode Maps";
"Take %@: get on at %@ and get off at %@ via %ld station"="Take %@: get on at %@ and get off at %@ via %ld station";

//share
"Share"="Share";
"QQ friends"="QQ friends";
"WeChat friends"="WeChat friends";
"WeChat Moments"="WeChat Moments";
"Sina Weibo"="Sina Weibo";
"More sharing"="More sharing";

//camera
"download failed"="download failed";
"File download failed, try to download again?"="File download failed, try to download again?";
"Retry"="Retry";
